/*
    Document   : anpassungen
    Created on : 12.06.2013, 18:05:27
    Author     : steffenmatthes
    Description:
        Purpose of the stylesheet follows.
*/
body, html {
    font-family: Arial, Helevetica, Verdana, sans-serif;
    color: rgb(97,93,89);
    line-height: 1.6;
}
body.custom-background {
    background: none;
}
body, .archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
    color: rgb(97,93,89);
}
h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helevetica, Verdana, sans-serif;
}
p {
    font-size: 1.2rem;
}
ul.post-categories li {
    display: inline-block;
    font-size: 1.2rem;
}
#page {
    background-color: none;
    box-shadow: none;
}
.row, .site {
    max-width: 100rem;
    position: relative;
}
.row .eight.columns {
    /*width: 61.4%;*/
    padding: 4.8rem 0 0;
    border-top: 1px solid rgb(225,225,223);
}
.row .four.columns {
    width: 27%;
    margin: 0;
}
.row .six.columns {
    width: 55%;
}
p.read-more-link {
    padding-right: 0;
}
/* title */
#main, .site-header, .top-nav, .footer-row, .info-wrap {
    padding: 0 2rem 0 4rem;
}
.main-blog .entry-header {
    margin-bottom: 2rem;
}
.entry-header {
    padding-left: 4rem;
}
.error404 .entry-header {
    padding-left: 0;
}
.entry-header.nodate {
    padding-left: 0;
}
.entry-header .entry-title {
    font-size: 2.6rem;
    font-family: 'Times New Roman',Times,Georgia,sans-serif;
}
/*Header*/
header#masthead .row {
    position: relative;
}
#masthead .row .eight.columns {
    border: none;
}
.header-group .top-nav.row {
    max-width: 20.8rem;
    margin: 20px 0 0;
    padding: 0;
}
.menu-header-container .menu-item.menu-item-type-post_type.menu-item-object-page {
    margin-right: 0;
}
.site-header .streuobst-logo {
    background: url("../uploads/2013/05/logo-321x93.png") no-repeat scroll right 0 transparent;
    position: absolute;
    height: 93px;
    width: 233px;
    top: 0;
    right: 0;
}
.header-group hgroup {
    display: inline-block;
    width: 40.5rem;
}
.site-header h1 a:active, .site-header h1 a:link, .site-header h1 a:visited {
    font-size: 1.3rem;
    color: rgb(89,144,0);
    text-transform: uppercase;
    letter-spacing: 1.4px;

}
.site-header h1 {
    line-height: 5.5rem;
    display: inline-block;
}
.site-title a {
    background: url("../uploads/2013/05/sprite-menu-sign.png") no-repeat scroll 0 0 transparent;
    padding: 7px 0 0 60px;
}
.site-header h1 a:focus, .site-header h1 a:hover {
    color: rgb(97,93,87);
}
a.logo {
    display: inline-block;
    position: absolute;
    right: 0;
}
.header-navigation li, .footer-navigation li {
    margin-left: 1rem;
}
.header-navigation li a {
    text-transform: none;
}
p a:active, p a:link, p a:visited,
.commentbox a:active, .commentbox a:link, .commentbox a:visited,
.commentbox span a:active, .commentbox span a:link, .commentbox span a:visited,
.header-navigation li a:active, .header-navigation li a:link, .header-navigation li a:visited {
    color: rgb(97,93,87);
}
p a:focus, p a:hover,
.commentbox a:focus, .commentbox a:hover,
.commentbox span a:focus, .commentbox span a:hover,
.header-navigation li.current-menu-item a,
.header-navigation li.current_page_item a,
.header-navigation li a.current-menu-item,
.header-navigation li a:focus, .header-navigation li a:hover {
    color: rgb(89,144,0);
    font-weight: normal;
}
.header-navigation li.current-menu-ancestor a,
.header-navigation li.current_page_ancestor a {
    color: rgb(97,93,87);
    font-weight: normal;
}
/*Navigation*/
.main-navigation {
    border: none;
}
.main-navigation li a, .main-navigation li.current_page_item a {
    border: none;
    height: 25px;
    width: 100px;
    color: white;
    font-weight: normal;
    padding: 7px 0 0 40px;
    transition: none;
}
.main-navigation li a:hover, .main-navigation li a:focus {
    color: white;
}
.main-navigation .current-menu-item > a {
    font-weight: normal;
}
.main-navigation li.menu-item-107 a:active, .main-navigation li.menu-item-107 a:visited, .main-navigation li.menu-item-107 a:link,
.main-navigation li.menu-item-172 a:active, .main-navigation li.menu-item-172 a:visited, .main-navigation li.menu-item-172 a:link,
.main-navigation li.menu-item-30 a:active, .main-navigation li.menu-item-30 a:visited, .main-navigation li.menu-item-30 a:link {
    background: url("../uploads/2013/05/sprite-menu.png") no-repeat 0 -149px transparent;
}

.main-navigation li.menu-item-23 a:active, .main-navigation li.menu-item-23 a:visited, .main-navigation li.menu-item-23 a:link {
    background: url("../uploads/2013/05/sprite-menu.png") no-repeat 0 -99px transparent;
}

.main-navigation li.menu-item-22 a:active, .main-navigation li.menu-item-22 a:visited, .main-navigation li.menu-item-22 a:link {
    background: url("../uploads/2013/05/sprite-menu.png") no-repeat 0 -50px transparent;
}
.main-navigation li.menu-item-107 a:focus, .main-navigation li.menu-item-107 a:hover,
.main-navigation li.menu-item-172 a:focus, .main-navigation li.menu-item-172 a:hover,
.main-navigation li.menu-item-30 a:focus, .main-navigation li.menu-item-30 a:hover,
.main-navigation li.menu-item-23 a:focus, .main-navigation li.menu-item-23 a:hover,
.main-navigation li.menu-item-22 a:focus, .main-navigation li.menu-item-22 a:hover,
.main-navigation li#menu-item-107.current_page_item a,
.main-navigation li#menu-item-172.current_page_item a,
.main-navigation li#menu-item-30.current_page_item a,
.main-navigation li#menu-item-23.current_page_item a,
.main-navigation li#menu-item-22.current_page_item a {
    background: url("../uploads/2013/05/sprite-menu.png") no-repeat 0 0 transparent;
}

/* Content */
.site-content {
    border: none;
    padding: 0;
}
.image-tag, .aside-format {
    display: none;
}
/* Sidebar */
.widget-title {
    background: none;
}
.widget-area .widget {
    margin: 0;
}
.widget-area .widget h3 {
    margin: 5px 0 2px;
    background: url("../uploads/2013/05/sprite-menu-sign.png") no-repeat scroll 10px -197px transparent;
    border: 1px solid rgb(225,225,223);
    padding: 6px 10px 4px;
}
.widget-area .widget h3 span {
    background: none;
    margin: 0 0 0 30px;
    padding: 0;
}
.widget-area .widget ul, aside.widget.ctc .ctc {
    border: 1px solid rgb(225,225,223);
    padding: 0 10px;
}
#ctc-3 .ctc {
    padding: 10px;
}
.widget-area .widget li {
    border-bottom: 1px dashed rgb(225,225,223);
    margin: 0;
    padding: 2.5px 0;
}
.widget-area .widget li:last-child {
    border: none;
}
.widget_archive .current a,
.current-cat a {
    color: rgb(98,144,0) !important;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
    font-size: 1.4rem;
}

/* backlink Webseite */
#secondary a.website {
    display: block;
    margin: 5px 0 0;
    padding: 19px 10px 19px 60px;
    text-transform: uppercase;
    transition: none;
    text-align: center;
    background: url("../uploads/2013/05/vielfalt-button.png") no-repeat scroll 0 0 transparent;
}
#secondary a.website:active, #secondary a.website:link, #secondary a.website:visited {
    color: white;
}
#secondary a.website:hover, #secondary a.website:focus {
    color: #666;
}
#secondary a.website p {
    font-size: 10px;
    margin: 0;
    padding: 0;
    line-height: normal;
    text-transform: none;
}
/*Artikel */
.archive-header, .page-header, .start-header {
    border: none; margin-bottom: 4.8rem;
    padding-bottom: 2.2rem;
}
#content .row .eight.columns {
    padding: 0;
    border: none;
}
.divider-title, .post-divider {
    display: none;
}
.articledate {
    width: 48px;
    height: 45px;
    background: none repeat scroll 0 0 rgb(89,144,0);
    border-bottom-right-radius: 21px;
    border-top-right-radius: 21px;
    color: white;
}
.articledate .posted-by, .articledate .spacer, .articledate a {
    display: none;
}
.articledate a.datum {
    display: inline;
    border: 1px solid red;
}
#content .home-articles {
    position: relative;
}
.row div.datum {
    position: absolute;
    display: inline-block;
    width: 30px;
    height: 30px;
    left: -4rem;
    text-align: center;
    padding: 10px;
    color: white;
    font-size: 1.4rem;
    background-color: rgb(89,144,0);
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 0 25px 25px 0;
    line-height: normal;
}
/* 2 click Buttons re-positioning*/
.entry-content {
    position: relative;
}
.single .entry-content .social_share_privacy {
    position: absolute;
    width: 38%;
    right: 0;
    margin: 0 0 0 1rem;
    padding: 1rem 0 0;
}
.social_share_privacy .twoclick-facebook {
    display: inline-block;
    width: auto;
    margin: 0 !important;
    padding: 0 !important;
}
.fb_recommend.dummy_btn {
    display: inline-block;
    width: 110px;
}
.social_share_privacy li.settings_info {
    top: 0;
}
.social_share_privacy li.settings_info .settings_info_menu {
    width: auto;
}
.social_share_privacy div.help_info {
    margin: 0 !important;
    padding: 0 !important;
}


/* auf CMS Seiten */
.entry-content #cmspage .social_share_privacy{
    position: relative;
    width: 100% !important;
    right: 0;
    margin: 0 0 0 1rem;
    padding: 1rem 0 0;
}
.entry-content #cmspage .twoclick-facebook {
    display: inline-block;
    width: 180px;
    margin: 10px 0 !important;
    padding: 0 !important;
}
.linie {
    border-bottom: 1px solid rgb(225,225,223);
    margin: 10px 0;
}
.commentbox {
    border-top: 1px solid rgb(225,225,223);
    border-bottom: 1px solid rgb(225,225,223);
    background: url("../uploads/2013/05/sprite-menu-sign.png") no-repeat scroll 0 -90px transparent;
    padding: 10px 0 10px 40px;
    margin: 10px 0;
}
.entry-content code, .comment-content code {
    font-family: inherit;
}
.commentbox .comments, .commentbox .author {
    position: relative;
    display: inline-block;
    width: 20%;
    height: 5rem;
    font-size: 1.2rem;
    overflow: hidden;
    padding:  0 0 0 1rem;
    margin: 0;
    border-right: 1px solid rgb(225,225,223);
}
.commentlist .comment-body {
    background: none;
    border: none;
    padding: 0;
}
.commentlist .children > li.comment {
    padding: 10px !important;
}
.commentlist li.comment, .commentlist li.pingback {
    border:  1px solid rgb(225,225,223);
    padding: 1rem;
    margin: 1rem 0;
}
.commentlist li.comment .comment-author, .commentlist li.comment .comment-meta, .commentlist li.comment .comment-text {
    padding: 0;
    margin: 0;
}
.commentbox .author {
    width: 30%;
}
img.avatar.photo {
    position: absolute;
    right: 10px;
}
.sharing {
    display: inline-block;
    height: 50px;
    font-size: 1.2rem;
    width: 48%;
}
.blog.sharing {
    position: relative;
    width: 40%;
    margin-left: 1rem;
}
.sharing .social_share_privacy {
    padding: 0;
}
/* Artikelfooter */
.nav-single a {
    font-size: 12px;
}
.nav-single a:active, .nav-single a:link, .nav-single a:visited {
    color: rgb(97,93,87);
}
.nav-single a:focus, .nav-single a:hover {
    color: rgb(89,144,0);
}
.comment-content .reply a:hover,
.comment-content .reply a {
    color: rgb(225,225,223);
}
#comments .comment-content .reply {
    background: none repeat scroll 0 0 rgb(97,93,89);
    color: rgb(225,225,223);
    border: none;
    font-size: 12px;
    padding: 0.5rem 0.8rem;
}
#comments #respond #submit {
    background: none repeat scroll 0 0 rgb(97,93,89);
    color: rgb(225,225,223);
    border: none;
}

.pagination span, .pagination a {
    background: none repeat scroll 0 0 rgb(225,225,223);
    color: rgb(97,93,89);
    display: block;
    float: left;
    margin: 0.2rem 0.2rem 0.2rem 0;
    padding: 0.6rem 0.9rem 0.5rem;
    text-decoration: none;
    width: auto;
}
.pagination a:hover, .pagination a:focus, .pagination span.current {
    background: none repeat scroll 0 0 rgb(97,93,89);
    color: rgb(225,225,223);
    display: block;
    float: left;
    margin: 0.2rem 0.2rem 0.2rem 0;
    padding: 0.6rem 0.9rem 0.5rem;
    text-decoration: none;
    width: auto;
}
/* Images */
.entry-content img, .comment-content img, .main .widget img, img.header-image, #author-avatar img, img.wp-post-image {
    background:  none;
    padding: 0;
    border: none;
    margin: 20px 0;
}
.four.columns a img, .five.columns a img {
    margin: 0 0 20px;
}
/* logged in*/
#respond {
    margin-top: 2rem;
}
.comments-area-title, #reply-title {
    font-size: 1.4rem;
    text-transform: uppercase;
}
.logged-in-as {
    font-size: 1.2rem;
}
/*Footer*/
.site-footer {
    background-color: none; border: none;
}
.footer-info {
    background: white; box-shadow: none;
}
#coldform textarea,
textarea#comment {
    width: 98%;
    font-size: 1.2rem;
}
footer.entry-meta {
    display: none;
}
fieldset {
    padding: 1.2rem 0 0;
}
a,
a:link, a:active, a:visited {
    color: rgb(89,144,0);
    text-decoration: none;
}
.site-header h1 a:hover, .site-header h2 a:hover,
.comments-link a:hover, .entry-meta a:hover,
.footer-navigation li a:hover,
.copyright a:hover,
.site-info a:hover,
a:hover, a:focus {
    color: rgb(102,102,90);
}

ul.post-categories li a:link, ul.post-categories li a:active, ul.post-categories li a:visited,
.entry-title a:link, .entry-title a:active, .entry-title a:visited {
    color: rgb(102,102,90);
}
ul.post-categories li a:focus, ul.post-categories li a:hover,
.entry-title a:focus, .entry-title a:hover {
    color: rgb(89,144,0);
}
/* KONTAKTFORMULAR */
#coldform .coldform-submit input {
    background: none repeat scroll 0 0 #444444;
    border: medium none;
    color: #CCCCCC;
    padding: 0.8rem;
}
input[type="text"], input[type="password"], textarea {
    border-radius: 0;
}
#coldform .coldform-carbon label {
    width: auto;

}
p#coldform_error {
    color: rgb(234,108,0);
}




.fleft {
    float: left;
}
.fright {
    float: right;
}

/* Datenschutz */
body .cc_container a, body .cc_container a:visited {
	color: rgb(89, 144, 0);
}

body .cc_container a:focus, body .cc_container a:hover {
    color: rgb(102,102,90);
}
body .cc_container .cc_btn, body .cc_container .cc_btn:visited {
    background: white;
    color: rgb(102,102,90);
}
body .cc_container .cc_btn:hover, body .cc_container .cc_btn:focus {
	color: rgb(89, 144, 0);
}